<?php

use Illuminate\Support\Facades\Schema;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Database\Migrations\Migration;

class CreatePayFrequenciesTable extends Migration
{
    /**
     * Run the migrations.
     *
     * @return void
     */
    public function up()
    {
        Schema::create('pay_frequencies', function (Blueprint $table) {
            $table->increments('id');
            $table->string('pay_frequency',30);
            $table->string('payfrequency_code',20);
            $table->text('description',250)->nullable();
<<<<<<< 8c98d41a67e0ec45e1fd64b04b779360352c1dcf
=======
            $table->integer('created_by')->nullable();
            $table->integer('modified_by')->nullable();
            $table->tinyInteger('is_active')->default(1);
>>>>>>> Storing employee info
            $table->timestamps();
        });
    }

    /**
     * Reverse the migrations.
     *
     * @return void
     */
    public function down()
    {
        Schema::dropIfExists('pay_frequencies');
    }
}
